PHP 5.2.x will no longer be supported after 12/08/2013.

Starting 12th of August 2013 we are removing support for PHP 5.2.x from our servers. PHP 5.2.x has been discontinued by the software vendor and it’s no longer supported or maintained.

We are switching to the latest version of PHP 5.3.x and we would like to give you an opportunity to update your version of PHP and check your web site(s) for any issues before we make the change to our servers.

Don’t worry. Switching PHP version is easy. You can find all of the details at:

http://www.arhoster.com/billing/knowledgebase/54/Enable-PHP-53-support.html

Although majority of our customers are already using PHP 5.3.x via the above method and existing PHP code should work without any changes, there are some backward incompatible changes (http://uk.php.net/manual/en/migration53.incompatible.php) that might impact your web site(s).

If you see any issues/errors during this upgrade process, you should reach out to your web site developer, or contact your software/script vendor.

Should you have any questions or concerns please don’t hesitate to get in touch.

https://www.arhoster.com/submit_ticket.html

Kind regards,

AR Hosting Solutions
http://www.arhoster.com

Bookmark and Share